<?php

// Constantes para la base de datos

define('BD_USERNAME','orodriguezgr');
define('BD_PASSWORD','2oRfL2-C');
define('BD_DATABASE','orodriguezgr');
define('BD_HOST','localhost');

// Constantes para la autentificacion de usuarios

define('PAGINA_INICIO','Admon.php');
define('PAGINA_LOGIN','login.php');
define('PAGINA_LOGOUT','logout.php');

?>
